{
    "id": "fc8387a8-1209-4d7e-9436-28d0f7ceb363",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "fc8387a8-1209-4d7e-9436-28d0f7ceb363",
    "children": [
        
    ],
    "filterType": "GMShader",
    "folderName": "shaders",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Shaders"
}